uuid: dd783771-46dd-4bd9-8eba-d6f0a7e0e154
langcode: nl
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Invoer van zoekresultaatmarkering'
targetEntityType: node
cache: true
